CSV2KML(1)

NAME
csv2kml - convert a CSV file into a KML

SYNOPSIS
csv2kml FILENAME_or_URL

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--longitude_field=LONGITUDE_FIELD
    name of the column that contains longitude data

--latitude_field=LATITUDE_FIELD
    name of the column that contains latitude data

--altitude_field=ALTITUDE_FIELD
    name of the column that contains altitude data

--name_field=NAME_FIELD
    name of the column used for the placemark name

--description_field=DESCRIPTION_FIELD
    name of the column used for the placemark description

--snippet_field=SNIPPET_FIELD
    name of the column used for the placemark snippet text

SEE ALSO

    •   validate_kml

    •   kml2pykml